<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.widget.QMUIWindowInsetLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:stv="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".modules.mine.fragment.MyFragment">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:background="@color/white">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="0.5">
<!--            <ImageView-->
<!--                android:id="@+id/h_background"-->
<!--                android:layout_width="match_parent"-->
<!--                android:layout_height="match_parent"-->
<!--                android:src="@color/app_color_blue"-->
<!--                android:scaleType="centerCrop" />-->

            <ImageView
                android:id="@+id/h_head"
                android:layout_width="90dp"
                android:layout_height="90dp"
                android:layout_marginTop="20dp"
                android:layout_centerHorizontal="true"
                android:src="@mipmap/tx1" />
            <TextView
                android:id="@+id/h_user_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@+id/h_head"
                android:layout_centerInParent="true"
                android:layout_marginTop="@dimen/dp_10"
                android:text="用户"
                android:textSize="17sp" />
            <TextView
                android:id="@+id/h_user_qianming"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@+id/h_head"
                android:layout_centerInParent="true"
                android:layout_marginTop="32dp"
                android:text="暂无签名信息"
                android:textSize="12sp"
                android:textColor="@color/text_color"/>
        </RelativeLayout>

        <RelativeLayout
            android:layout_marginLeft="120dp"
            android:layout_marginRight="120dp"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="我的服务"
                    android:textSize="@dimen/text_size_16">
                </TextView>

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="300dp"
                    android:background="@mipmap/listbj">

                    <LinearLayout
                        android:layout_centerHorizontal="true"
                        android:layout_marginTop="10dp"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content">
                        <com.bonait.bnframework.modules.home.fragment.mode.caidan_control
                            android:id="@+id/stv_user_name"
                            android:layout_width="120dp"
                            android:layout_height="wrap_content"
                            stv:imagesrc="@drawable/icon_personal_user"
                            android:tag="用户名"
                            stv:showbk="2"/>
                        <com.bonait.bnframework.modules.home.fragment.mode.caidan_control
                            android:id="@+id/stv_user_sign"
                            android:layout_width="120dp"
                            android:layout_height="wrap_content"
                            stv:imagesrc="@drawable/icon_personal_sign"
                            android:tag="签名"
                            stv:showbk="2"/>
                        <com.bonait.bnframework.modules.home.fragment.mode.caidan_control
                            android:id="@+id/stv_change_pwd"
                            android:layout_width="120dp"
                            android:layout_height="wrap_content"
                            stv:imagesrc="@drawable/icon_personal_pwd"
                            android:tag="更改密码"
                            stv:showbk="2"/>
                        <com.bonait.bnframework.modules.home.fragment.mode.caidan_control
                            android:id="@+id/stv_user_qx"
                            android:layout_width="120dp"
                            android:layout_height="wrap_content"
                            stv:imagesrc="@drawable/icon_personal_qx"
                            android:tag="用户管理"
                            stv:showbk="2"/>
                    </LinearLayout>

                    <LinearLayout
                        android:layout_centerHorizontal="true"
                        android:layout_marginTop="120dp"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content">
                        <com.bonait.bnframework.modules.home.fragment.mode.caidan_control
                            android:id="@+id/stv_update"
                            android:layout_width="120dp"
                            android:layout_height="wrap_content"
                            stv:imagesrc="@drawable/icon_personal_update"
                            android:tag="版本更新"
                            stv:showbk="2"/>
                        <com.bonait.bnframework.modules.home.fragment.mode.caidan_control
                            android:id="@+id/stv_announcement"
                            android:layout_width="120dp"
                            android:layout_height="wrap_content"
                            stv:imagesrc="@drawable/icon_personal_announcement"
                            android:tag="通知"
                            stv:showbk="2"/>
                        <com.bonait.bnframework.modules.home.fragment.mode.caidan_control
                            android:id="@+id/stv_huifu"
                            android:layout_width="120dp"
                            android:layout_height="wrap_content"
                            stv:imagesrc="@drawable/hfccsz"
                            android:tag="恢复出厂设置"
                            stv:showbk="2"/>
                        <com.bonait.bnframework.modules.home.fragment.mode.caidan_control
                            android:id="@+id/stv_logout"
                            android:layout_width="120dp"
                            android:layout_height="wrap_content"
                            stv:imagesrc="@drawable/icon_personal_tc"
                            android:tag="退出登录"
                            stv:showbk="2"/>
                    </LinearLayout>

                </RelativeLayout>
            </LinearLayout>
        </RelativeLayout>

    </LinearLayout>

</com.qmuiteam.qmui.widget.QMUIWindowInsetLayout>
